Собственно сам Editvoicepack v3.0 r1.

Для его работы необходимо установить .Net Framework - v1.1 Eng или v1.1 Rus